/**Top menu**/
#horizontal-multilevel-menu
{
background: url("/bitrix/templates/123/img/gorizontal_sprite.png") no-repeat scroll 33px 40px #CE4900
}
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{

}

/*Links*/

#horizontal-multilevel-menu li
{
	position: relative;
	color: #FFFFFF;
    display: table-cell;
    font-size: 14px;
    height: 49px;
    text-align: center;
    vertical-align: middle;
    width: 105px;
}

/*Root items*/
#horizontal-multilevel-menu>li>a
{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-shadow:-1px -1px 1px #a8a8a8;
  height: 30px;
	color: #FFFFFF !important;
    font-size: 14px;
    text-decoration: none;
    width: 105px;   
}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
  background: -moz-radial-gradient(150px 56px circle, #ebb395, #ce4900, #ce4900);
  background: -webkit-radial-gradient(150px 56px circle, #ebb395, #ce4900, #ce4900);
  background: -o-radial-gradient(150px 56px circle, #ebb395, #ce4900, #ce4900);
  background: -ms-radial-gradient(150px 56px circle, #ebb395, #ce4900, #ce4900);
  background: radial-gradient(150px 56px circle, #ebb395, #ce4900, #ce4900);
    color: #FFFFFF;
	text-decoration: none;
    display: table-cell;
    height: 49px;
    vertical-align: middle;
    width: 105px;
}

/*Root items: hover*/

#horizontal-multilevel-menu>li>a:hover, #horizontal-multilevel-menu>li.jshover>a
{
  border-left: 1px dashed #eec1a8;
  border-right: 1px dashed #eec1a8;
}

/*Item-parents*/
#horizontal-multilevel-menu li.parent>a
{
	background: url(images/menu-arrow-4.png) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
  background: -moz-radial-gradient(150px 56px circle, #ebb395, #ce4900, #ce4900);
  background: -webkit-radial-gradient(150px 56px circle, #ebb395, #ce4900, #ce4900);
  background: -o-radial-gradient(150px 56px circle, #ebb395, #ce4900, #ce4900);
  background: -ms-radial-gradient(150px 56px circle, #ebb395, #ce4900, #ce4900);
  background: radial-gradient(150px 56px circle, #ebb395, #ce4900, #ce4900);
}
#horizontal-multilevel-menu li ul li:hover, #horizontal-multilevel-menu li ul li.jshover
{
  background: #cddfe9;
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{
	background: #cddfe9;
}
#horizontal-multilevel-menu li.item-selected a.parent {
    color: #CE4900;
	font-weight: bold;
}
#horizontal-multilevel-menu li ul ul li.item-selected a {
    color: #CE4900;
	font-weight:;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
    display: none;
	background: url("images/menu-arrow-2.png") no-repeat scroll 39px -7px #FFFFFF;
	background-color: #FFFFFF;
    box-shadow: 0 0 5px #767676;
    padding: 4px;
	line-height: 1.2em;
    position: absolute;
    top: 49px;
    width: 230px;
	z-index: 9;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
    float: left;
    height: 25px;
    list-style-type: none;
    padding: 2px;
	text-align: left;
    position: relative;
    white-space: nowrap;
	width: 230px;
}

/*Item link*/
#horizontal-multilevel-menu li ul a
{
    color: #649BBA;
    border-bottom: 1px solid #AECBDB;
    display: block;
    padding-bottom: 1px;
	font-size: 13px;
    padding: 5px;
    text-decoration: none;
    white-space: nowrap;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	color: #649BBA;
	font-weight:;
}

/*Items text color & size */
#horizontal-multilevel-menu li.item-selected a,
#horizontal-multilevel-menu li:hover li.item-selected a,
#horizontal-multilevel-menu li.jshover li.item-selected a,
#horizontal-multilevel-menu li:hover li:hover li.item-selected a,
#horizontal-multilevel-menu li.jshover li.jshover li.item-selected a,
#horizontal-multilevel-menu li:hover li:hover li:hover li.item-selected a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.item-selected a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li.item-selected a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.item-selected a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li.item-selected a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.item-selected a
{
	color:#CE4900;
	font-weight:;
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
    color:;
    padding-bottom: 1px;
    display: block;
	font-size: 13px;
}

#horizontal-multilevel-menu li ul ul
{
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 5px #767676;
    left: 234px;
    position: absolute;
    top: -2px;
	line-height: 1.2em;
    z-index: 9;
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}